/*
 Theme Name:   Stotage Child
 Description:  Tema child per Stotage – personalizzazioni.
 Author:       Odla
 Template:     stotage
 Version:      1.0
*/
.pxl-header-mobile-search{
display:none!important;	
}
#pxl-header-elementor .pxl-header-branding img {
    height: 60px!important;
}
@media screen and (max-width: 1200px) {
.pxl-logo-mobile img {
    height: 60px!important;
}
}
.pxl-menu-item-text {
    font-size: 17px!important;
}
.elementor-1625 .elementor-element.elementor-element-027318e .pxl-nav-menu .pxl-menu-primary > li {
    margin: 0px 0px 0px 20px;
}
.titinfo{
	padding-bottom:15px;
}
.txtinfo{
	color:#ffffff;
	font-style:italic;
}
.txtpar{
	padding-top:10px;
	font-size:18px;
}
.txtparstd{
	padding-top:10px;
}
.txtstd p{
	font-size:18px!important;
}
.pxl-menu-item-text{
	font-size:20px!important;
}
/*.pxl-text-editor{
	font-size:18px!important;
}*/
.elementor-22 .elementor-element.elementor-element-39b752e .pxl-text-slip .pxl-item--text, .elementor-22 .elementor-element.elementor-element-ceca8c2 .pxl-text-slip .pxl-item--text {
    color: #FFFFFF24!important;
}
.elementor-22 .elementor-element.elementor-element-542ab67 .pxl-text-editor a {
    color: #ff0000;
}
/*** form ultimate member ***/
.um-9660.um {
    max-width: 100%!important;
    width: 1300px!important;
}
.um .um-field-label {
    color: #ffffff!important;
}
#cmplz-document {
    max-width: 95%!important;
}
.um-field-label label {
    font-size: 15px!important;
    line-height: 22px!important;
    font-weight: 500!important;
}
.um-field-half {
    width: 100%!important;
}
.um-postmessage{
	color:#ffffff!important;
	font-size:18px!important;
}
.um-field-area .um-field-checkbox-option{
color:#ffffff!important;	
}
/*** fine form ultimate member ***/
.tblprivacy td{
	border:0!important;
}
.tblprivacy{
    border: 0!important;
}
.elementor-1626 .elementor-element.elementor-element-c2b4f9b .pxl-link.type-vertical li + li {
    margin-top: 12px;
}
input[type="text"]{
	border:1px solid #666666!important;
}
#secondapersona{
padding-top:30px;	
}
#secondapersona h6{
color:#CB360F;	
}
#tipo{
	border:none!important;
}
.labelcf7{
	line-height:2.5;
}
.pxl-file-upload-wrapper .pxl-file-upload-input {
    color: #ffffff!important;
}
#pagass{
padding:15px 0 25px 0;
font-size:20px;	
font-weight:bold;	
}
.evesep{
	color:#f2f2f2!important;
	padding:20px 0 20px 0;
	width:100%;
}
#soldout {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
}
.evedes .pxl-heading .pxl-item--subtitle {
    font-size: 20px!important;
}
.limite-cena-raggiunto .wpcf7-form-control-wrap[data-name="cena"] {
    display: none !important;
}
.titgra{
	font-size:26px;
	line-height:50px;
}
.evento-scheda{
padding-bottom:30px;
margin-bottom:30px;	
border-bottom:1px solid #cccccc;	
}
@media screen and (max-width: 800px) {
.duerighe .pxl-heading .pxl-item--subtitle .pxl-item--subtext:before {
    transform: translatey(-300%)!important;
}
}	
.elementor .elementor-element.elementor-widget-n-tabs:not(:has(>.elementor-widget-container))>.e-n-tabs>.e-n-tabs-heading .e-n-tab-title[aria-selected=true], .elementor .elementor-element.elementor-widget-n-tabs:not(:has(>.elementor-widget-container))>.e-n-tabs[data-touch-mode=false]>.e-n-tabs-heading .e-n-tab-title[aria-selected=false]:hover{
background-color:#CB360F!important;
}
